* {

}

body {
  background:url(../images/fortnite.jpg) #000000 fixed center center;
  background-size: cover;
  color:#c6c6c6;
  font-size:28px;
  font-family: minion-pro-condensed, serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "kern";
  -moz-font-feature-settings: "kern";
  -webkit-font-feature-settings: "kern";
}

.fortnite {
  width: 100%;
  height: 100%;
}

.wrapper {
  width: 100%;
  max-width: 800px;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 auto;
}

h1 {
  color: #22ff1b;
  font-size: 4em;
  line-height: 1em;
  text-align: center;
  font-family: 'Creepster', cursive;
  margin-bottom: 24px;
  text-shadow: 9px 9px 3px #ff0000;
}

h2 {
  color: yellow;
  font-size: 1.6em;
  margin-bottom: 10px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}

section {
  border:6px #ccc;
  border-style: groove;
  padding:16px;
  box-sizing: border-box;
  margin-bottom: 30px;
  background: #000;
}

section p {
  margin-bottom: 12px;
}

section p:last-child {
  margin-bottom: 0;
}

section img {
  width:100%;
  height:auto;
}

.totallynotanad {
  width: 100%;
  max-width:468px;
  margin:0 auto 20px auto;
}

a {
  color:#22ff1b;
}

strong {
  font-weight: bold;
}

a:hover {
  color: yellow;
}

.skulls {
  text-align: center;
}

.skulls img {
  width:80px;
  height: auto;
}

a.discordbutton {
  width:100%;
  display: block;
  color: black;
  background: yellow;
  padding:14px;
  box-sizing: border-box;
  border: 0;
  font-weight: bold;
  text-align: center;
  font-size:2em;
  font-family: arial, helvetica, sans-serif;
}

a.discordbutton:hover {
  transform: translateY(-2px);
  background:#00ffbf;
}

/* email signup form */

.signup {
  max-width:500px;
  width:100%;
  margin: 0 auto;
  margin-bottom:40px;
  padding:20px;
  text-align: justify;
  text-align: center;
}

input#email {
  border:6px #ccc;
  border-style: groove;
  color: #888;
  padding: 10px 12px;
  margin:20px auto 20px auto;
  background: #000;
  width:300px;
  font-size:24px;
  font-family: arial, helvetica, sans-serif;
}

input#submit {
  background:yellow;
  color:black;
  display:inline-block;
  font-size:24px;
  font-weight: bold;
  padding:20px;
  text-align:center;
  width:400px;
  font-family: arial, helvetica, sans-serif;
}

input#submit:hover {
  background:#00ffbf;
  transform: translateY(-2px);
  cursor:pointer;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 20px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
